## r-cran-rjson 0.2.13

=== DESCRIPTION ===
Package: rjson
Version: 0.2.13
Date: 2012-11-29
Title: JSON for R
Author: Alex Couture-Beil <rjson_pkg@mofo.ca>
Maintainer: Alex Couture-Beil <rjson_pkg@mofo.ca>
Depends: R (>= 2.12.0)
Description: Converts R object into JSON objects and vice-versa
License: GPL-2
Repository: CRAN
Date/Publication: 2013-08-27 08:05:11
Packaged: 2013-08-27 05:39:20 UTC; alex
NeedsCompilation: yes
