=== debian/changelog ===
r-cran-rjson (0.2.13-1) unstable; urgency=low

  * Imported Upstream version 0.2.13

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 01 Sep 2013 10:29:06 +0200

r-cran-rjson (0.2.12-1) unstable; urgency=low

  * Initial release. (Closes: #714611)

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 30 Jun 2013 20:46:07 +0200
