=== debian/control ===
Source: r-cran-rjson
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/rjson/index.html
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-rjson.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-rjson.git

Package: r-cran-rjson
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, littler
Description: GNU R package for converting between R and JSON objects
 This package allows conversion of R objects to and from Javascript object
 notation (JSON) format. Conversion can be done from a file or directly from an
 URL. There are two available implementations: a fast C one and a slower R one.
