=== debian/rules ===
#!/usr/bin/make -f

# Use hardening flags for linking
include /usr/share/dpkg/buildflags.mk
makeFlags="LDFLAGS=$(LDFLAGS)"

include /usr/share/R/debian/r-cran.mk

# Fix wrong permissions in orig tarball
binary-fixup/r-cran-rjson::
	find debian/r-cran-rjson/usr/lib/R/site-library/rjson/ \( \( -name *.r -or -name *.bat -or -name *.pdf -or -name *.txt -or -name *.Rnw \) -and -not -name server.r \) -exec chmod -x '{}' ';'
