## r-cran-rjson 0.2.14

=== DESCRIPTION ===
Package: rjson
Version: 0.2.14
Date: 2012-11-29
Title: JSON for R
Author: Alex Couture-Beil <rjson_pkg@mofo.ca>
Maintainer: Alex Couture-Beil <rjson_pkg@mofo.ca>
Depends: R (>= 2.12.0)
Description: Converts R object into JSON objects and vice-versa
License: GPL-2
Repository: CRAN
Date/Publication: 2014-06-10 11:12:07
Packaged: 2014-06-10 07:42:42 UTC; alex
NeedsCompilation: yes
