=== debian/changelog ===
r-cran-rjson (0.2.14-1) unstable; urgency=medium

  * Imported Upstream version 0.2.14
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 13 Jun 2014 10:59:14 +0200
