=== debian/changelog ===
r-cran-rjson (0.2.15-1) unstable; urgency=medium

  * Imported Upstream version 0.2.15
  * d/copyright: update copyright years.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 30 Apr 2015 15:21:25 +0200
