=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://cran.r-project.org/web/packages/rjson/index.html
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-rjson.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-rjson.git
