=== debian/rules ===
#!/usr/bin/make -f

# Use hardening flags for linking
include /usr/share/dpkg/buildflags.mk
makeFlags="LDFLAGS=$(LDFLAGS)"

include /usr/share/R/debian/r-cran.mk

# Fix wrong permissions in orig tarball
binary-fixup/r-cran-rjson::
	cd debian/r-cran-rjson/usr/lib/R/site-library/rjson/rpc_server/ && chmod -x start_server.bat && chmod +x server.r start_server
