## r-cran-rjson 0.2.20

=== DESCRIPTION ===
Package: rjson
Version: 0.2.20
Date: 2018-05-18
Title: JSON for R
Author: Alex Couture-Beil <rjson_pkg@mofo.ca>
Maintainer: Alex Couture-Beil <rjson_pkg@mofo.ca>
Depends: R (>= 3.1.0)
Description: Converts R object into JSON objects and vice-versa.
License: GPL-2
Repository: CRAN
Date/Publication: 2018-06-08 17:23:00 UTC
Packaged: 2018-06-07 22:29:50 UTC; root
NeedsCompilation: yes
