=== debian/changelog ===
r-cran-rjson (0.2.20-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no
  * Add debian/salsa-ci.yml

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 12:03:38 +0200

r-cran-rjson (0.2.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 10 Jun 2018 08:58:02 +0200

r-cran-rjson (0.2.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 May 2018 21:33:22 +0200

r-cran-rjson (0.2.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
    (re-add littler, actually r-cran-littler, which was removed by dh-update-R
    and add comment that this should not be removed)
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Tue, 08 May 2018 12:04:39 +0200

r-cran-rjson (0.2.15-2) unstable; urgency=medium

  * Team upload

  [ Sébastien Villemot ]
  * Bump to debhelper compat level 10.
  * d/control: add missing ${misc:Depends}.
  * Switch from cdbs to dh-r.
  * d/copyright: use secure URL for format.
  * d/control: use canonical URLs for Vcs-* fields.
  * d/watch: bump to format version 4.
  * d/control: use canonical URL for homepage of CRAN packages.
  * d/watch: drop upstream version mangling.

  [ Andreas Tille ]
  * Secure URI in watch file
  * cme fix dpkg-control
  * debhelper 11
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 19:10:30 +0100
