=== debian/control ===
Source: r-cran-rjson
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rjson
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rjson.git
Homepage: https://cran.r-project.org/package=rjson
Rules-Requires-Root: no

Package: r-cran-rjson
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
# <dh-update-R>do not delete this</dh-update-R>
         r-cran-littler
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for converting between R and JSON objects
 This package allows conversion of R objects to and from Javascript object
 notation (JSON) format. Conversion can be done from a file or directly from an
 URL. There are two available implementations: a fast C one and a slower R one.
