=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

# Fix wrong permissions in orig tarball
override_dh_fixperms:
	dh_fixperms
	cd debian/r-cran-rjson/usr/lib/R/site-library/rjson/rpc_server/ && chmod -x start_server.bat && chmod +x server.r start_server
