## r-cran-rjson 0.2.21

=== DESCRIPTION ===
Package: rjson
Version: 0.2.21
Date: 2022-01-06
Title: JSON for R
Author: Alex Couture-Beil <rjson_pkg@mofo.ca>
Maintainer: Alex Couture-Beil <rjson_pkg@mofo.ca>
Depends: R (>= 4.0.0)
Description: Converts R object into JSON objects and vice-versa.
URL: https://github.com/alexcb/rjson
License: GPL-2
Repository: CRAN
Date/Publication: 2022-01-09 03:32:41 UTC
Packaged: 2022-01-08 19:22:39 UTC; root
NeedsCompilation: yes
