=== debian/changelog ===
r-cran-rjson (0.2.21-1) unstable; urgency=medium

  * New upstream version 0.2.21
  * d/rules: simplify fix for wrong permissions
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Add autopkgtest that runs unit tests
  * Disable reprotest

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 13 Jan 2022 10:28:21 +0100
