=== debian/tests/control ===
Tests: unittests
Depends: @, r-cran-runit
Restrictions: allow-stderr
