=== debian/changelog ===
r-cran-rjson (0.2.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 25 Sep 2024 08:26:53 +0900

r-cran-rjson (0.2.22-1) unstable; urgency=medium

  * New upstream version 0.2.22
  * Bump Standards-Version to 4.7.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 08 Sep 2024 10:13:12 +0200
