=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/rjson_([-\d\.]*)\.tar.gz
